/*core structure*/
.box-shadow {
	background:#fff;
}
.container-shadow {
	xfilter: none;
}
/*menu*/

/*tabs*/

/*header search*/
form input.buy_btn {
	vertical-align:top;
}
form input.rent_btn {
	vertical-align:top;
}
/*home*/
body.home #main #content .link-box li div {
}
body.home #main #content #staff-list ul li:hover {
	filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=0) !important;
}
/*listings*/
form input.refine_btn {
	margin-top:1px;
}
/*details*/
body.details #content #left #agent-contact form input[type="text"] {
	width:241px;
}
body.details #content #left #agent-contact form textarea {
	width:241px;
}
/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
/*fancyforms*/
body.fancyforms #fancyforms input[type="text"], body.fancyforms #fancyforms input[type="password"], body.fancyforms #fancyforms textarea, #fancyforms input[type="text"], #fancyforms input[type="password"], #fancyforms textarea {
	width:248px;
}
/*calculator*/
body.calculator .tab-container .tab-content.stamp-duty form div label, body.calculator .tab-container .tab-content.stamp-duty form div input {
	width:108px;
}
